IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SERINO' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.TITEM ADD
	SERINO VARCHAR(30)
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'LOTNO' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.TITEM ADD
	LOTNO VARCHAR(30)
GO

